{
"Id": "333547be-674c-40f4-a20e-b94e4f75e7cc",
"Name": "Invoice Vendor Name",
"TypeName": "Grooper.Extract.DataType",
"ParentId": "eccc97aa-a63a-4045-bc66-8d0a88f91333",
"Properties":   {"ExtractorIds": ["6771d0b2-3aed-483c-8678-f49b3b9fb2f4"]}
}